.careersDetailTitle {
  @extend .h4Class;
  color: $t_LightMost;
  position: absolute;
  z-index: 1;
  width: 100%;
  text-align: center;
  margin-top: 300px;
  @include font-size(40);
  letter-spacing: 10px;

  @media screen and #{breakpoint(medium down)}  {
    margin-top: 270px;
    @include font-size(30);
  }
}
